{
  "type": 3,
  "favorites": [
    {
      "id": 1,
      "name": "Microsoft Outlook",
      "group": "Microsoft Office",
      "exec": [
        {
          "cmd": "C:\\Program Files (x86)\\Microsoft Office\\Office16\\OUTLOOK.EXE",
          "args": []
        },
        {
          "cmd": "C:\\Program Files\\Microsoft Office\\Office16\\OUTLOOK.EXE",
          "args": []
        }
      ],
      "icon": "Outlook_2019.png"
    }
  ]
}
